Difference between revisions of "Browser Settings"

From The University of Akron Support Wiki
Jump to: navigation, search
Line 25: Line 25:
 
<table>
 
<table>
 
<tr>
 
<tr>
<td>{{Navimg|xsize=48|ysize=48|image=zllogo.png|link=Zipline_Certificate_Error}}</td>
+
<td>{{Navimg|xsize=48|ysize=48|image=zllogo.png|link=My Akron Experience_Certificate_Error}}</td>
<td>[[Zipline_Certificate_Error | Zipline Certificate Error]]</td>
+
<td>[[My Akron Experience_Certificate_Error | "My Akron Experience" Certificate Error]]</td>
 
</tr>
 
</tr>
 
</table>
 
</table>
  
   The University of Akron currently recommends Internet Explorer 8.0 for Windows based systems,<br> and Firefox for Linux and OSX based systems.<br> Additional information can be found [https://zipline.uakron.edu/psp/portprod/HELP_CENTER/ENTP/h/?tab=DEFAULT here].   
+
   The University of Akron currently recommends Internet Explorer 8.0 for Windows based systems,<br> and Firefox for Linux and OSX based systems.<br> Additional information can be found [https://my.uakron.edu/psp/portprod/HELP_CENTER/ENTP/h/?tab=DEFAULT here].   
  
 
==Related==
 
==Related==

Revision as of 17:27, 3 October 2012

Resetting the web-browser can usually solve most of the issues that users have with accessing various online material. If you are one of these users, please select the correct link that corresponds with your web browser, if you are unsure of what web browser you have click the check browser version link.

IE6
IE7 and IE8 and IE9
Safari Opera
Firefox Google Chrome    

Click here to check your browser version

"My Akron Experience" Certificate Error
 The University of Akron currently recommends Internet Explorer 8.0 for Windows based systems,
and Firefox for Linux and OSX based systems.
Additional information can be found here.

Related